Subject: Re: bug#33256: nxml-mode completion of attribute no longer adds =" after emacs 26

From: Assaf Gordon <[email-masked]>
Date: Tue, 6 Nov 2018 11:27:27 -0700

reassign 33256 emacs
stop

On 2018-11-04 7:47 a.m., Martin Fowler wrote:
> If this is the wrong list to send this to, my apologies, please let me know where to go.
> 
> I've used nxml-mode for a long time. When typing in an xml attribute and using completion, emacs would respond by completing the attribute and also adding =" to allow me to immediately type the value of the xml attribute. I recently upgraded to emacs 26, and it now only completes the attribute hame. The original completion behavior (adding =") is described in the manual at <https://www.gnu.org/software/emacs/manual/html_node/nxml-mode/Completion.html> .

I believe you want the emacs mailing list (this was [email-masked]).
Reassigning to emacs.

-assaf